Subject: [rohc] Last deadline draft-ietf-rohc-rfc3095bis-rohcv2-profiles

From: Carl Knutsson <[email-masked]>
Date: Thu, 10 Jan 2008 17:16:38 +0100

Hi all,

Next Friday (18th January 2008) will be the last deadline for comments
on this draft. Anders Edqvist och Jani Juvan have agreed to do a final
follow-up review of last-call due to the many changes. They will pay
extra attention to the FN part and make a quick review of the text part
as well.

I will also try to have document writeup ready next Friday, so that the
document can be sent to the IESG.

/Carl Knutsson

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc